# Uses of Class
org.jmol.smiles.SmilesStereo

Packages that use SmilesStereo
Package
Description
org.jmol.smiles
Jmol SMILES, Jmol SMARTS, Jmol bioSMILES, and Jmol bioSMARTS

## Uses of SmilesStereo in org.jmol.smiles

Fields in org.jmol.smiles declared as SmilesStereo
Modifier and Type
Field
Description
`SmilesStereo`
SmilesSearch.`polyhedronStereo`
indicates that we have [XxPHn] with no connected atoms
`SmilesStereo`
SmilesAtom.`stereo`
Methods in org.jmol.smiles that return SmilesStereo
Modifier and Type
Method
Description
`SmilesStereo`
SmilesAtom.`getStereo()`
`static SmilesStereo`
SmilesStereo.`newStereo(SmilesSearch search)`